Subject: [AAA-WG]: That's it folks

From: Pat Calhoun <[email-masked]>
Date: Thu, 25 Oct 2001 17:37:43 -0700

All,

This week was the Diameter bake-off, and I met the folks there today. These
are the issues that they found during test. 

Unfortunately, we had finally gotten down to zero, and just opened up another
20 or so. I will try to address these as quickly as possible to get the
next version of the specs out. Many of these are fairly trivial, but a couple
in there are a little more complex. Getting quick confirmation from folks on
the list would be most helpful, and would help get to quick resolution.

Thanks to all of the folks that were at the bakeoff and found these issues!

PatC